API referenceEnvironments
Get Environment Creation
GET
/api/v1/environments/{environment_id}/creationAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
environment_id*Environment Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/environments/string/creation"{ "ended_at": "2019-08-24T14:15:22Z", "observed_at": "2019-08-24T14:15:22Z", "retryable": false, "stage": "preparing", "started_at": "2019-08-24T14:15:22Z"}